Wednesday, June 2, 2021

SUSE: CVE-2021-32028: SUSE Linux Security Advisory

Description
Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.From SUSE_CVE-2021-32028:This CVE is addressed in the SUSE advisories SUSE-SU-2021:1782-1, SUSE-SU-2021:1783-1, SUSE-SU-2021:1784-1, SUSE-SU-2021:1785-1.
Solution(s)
  • suse-upgrade-libecpg6
  • suse-upgrade-libpq5
  • suse-upgrade-libpq5-32bit
  • suse-upgrade-postgresql10
  • suse-upgrade-postgresql10-contrib
  • suse-upgrade-postgresql10-devel
  • suse-upgrade-postgresql10-docs
  • suse-upgrade-postgresql10-plperl
  • suse-upgrade-postgresql10-plpython
  • suse-upgrade-postgresql10-pltcl
  • suse-upgrade-postgresql10-server
  • suse-upgrade-postgresql12
  • suse-upgrade-postgresql12-contrib
  • suse-upgrade-postgresql12-devel
  • suse-upgrade-postgresql12-docs
  • suse-upgrade-postgresql12-plperl
  • suse-upgrade-postgresql12-plpython
  • suse-upgrade-postgresql12-pltcl
  • suse-upgrade-postgresql12-server
  • suse-upgrade-postgresql12-server-devel
  • suse-upgrade-postgresql13
  • suse-upgrade-postgresql13-contrib
  • suse-upgrade-postgresql13-devel
  • suse-upgrade-postgresql13-docs
  • suse-upgrade-postgresql13-plperl
  • suse-upgrade-postgresql13-plpython
  • suse-upgrade-postgresql13-pltcl
  • suse-upgrade-postgresql13-server
  • suse-upgrade-postgresql13-server-devel


  • References
  • SUSE-SU-2021:1782-1
  • SUSE-SU-2021:1783-1
  • SUSE-SU-2021:1784-1
  • SUSE-SU-2021:1785-1
  • CVE-2021-32028




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated